
body {
	background-color: lightgray;
}

section	{
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

th, td {
	border: 2px solid black;	
}

.table-1 {
	border: 2px solid black;
	background-color: coral;
}

.table-2 {
	border: 2px solid black;
	background-color: lightblue;
}

.table-3 {
	border: 2px solid black;
	background-color: lightpink;
}

.table-4 {
	border: 2px solid black;
	background-color: lightgoldenrodyellow;
}

